Subject: FW: ENA Cash Approval Process Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 08:52:01 -0800 (PST)

Let's discuss.
-----Original Message-----
From: Sewell, Doug 
Sent: Thursday, December 13, 2001 8:52 AM
To: Whitt, Mark
Subject: FW: ENA Cash Approval Process Meeting

Mark,
I don't think you have any capital expenditures but you're welcome to join in on the call.  I sent the invoices over to Susan Helton (3-1503) in accounting.  She is going to help get the requests done.  Things are still quite fluid and the i-payit system is up (so I hear).  
-----Original Message-----
From: Sewell, Doug 
Sent: Thursday, December 13, 2001 8:07 AM
To: Sewell, Doug; Bartlett, Jeff; Coffey Jr., Jim; Colwell, Wes; Comeaux, Keith; Irvin, Steve; Jacoby, Ben; Larson, Bradford; Lydecker Jr., Richard; McMichael Jr., Ed; Melendrez, Jesus; Miller, Don (Asset Mktg); Parquet, David; Plauche, Stephen; Redmond, Brian; Thomas, Jake; Virgo, Robert; Ward, Charles; Zisman, Stuart; Kitagawa, Kyle; Deane, Ryan
Cc: Collins, Angie
Subject: RE: ENA Cash Approval Process Meeting

The number to call is 1-888-324-0279, passcode: 53090#
 
see you at 10 am CST

-----Original Message-----
From: Sewell, Doug 
Sent: Wednesday, December 12, 2001 6:58 PM
To: Bartlett, Jeff; Coffey Jr., Jim; Colwell, Wes; Comeaux, Keith; Irvin, Steve; Jacoby, Ben; Larson, Bradford; Lydecker Jr., Richard; McMichael Jr., Ed; Melendrez, Jesus; Miller, Don (Asset Mktg); Parquet, David; Plauche, Stephen; Redmond, Brian; Thomas, Jake; Virgo, Robert; Ward, Charles; Zisman, Stuart; Kitagawa, Kyle
Cc: Collins, Angie
Subject: ENA Cash Approval Process Meeting

Folks,
 
Please plan on attending a conference call Thursday morning (12/13) at 10 am CST to discuss how the cash approval process will be carried out going forward.  Attached is an example of the 5 day rolling forecast that the Cash Management Committee uses as an agenda.  Also attached is the Cash Use Approval Request form that will be used for justifying the payment of expenses.  We will discuss the process and lay out some guidelines for getting things through the Committee and executed as smoothly as possible.  Houston people will meet in ECS 05116 (conference room on the left-hand wall as you come into the room).  I will send out the dial-in number tomorrow morning.  Thanks for your help in this.
 
Doug